Description: Fix spell errors
Author: Dennis Braun <d_braun@kabelmail.de>
Forwarded: not-yet

Index: ams/src/guiwidget.cpp
===================================================================
--- ams.orig/src/guiwidget.cpp
+++ ams/src/guiwidget.cpp
@@ -120,7 +120,7 @@ int GuiWidget::addParameter(MidiControll
     }
 
     if (mcAble == NULL) {
-        qWarning("No MIDI controlable item found.");
+        qWarning("No MIDI controllable item found.");
         return -1;
     }
 
@@ -130,7 +130,7 @@ int GuiWidget::addParameter(MidiControll
             mcAble->mcws.at(0))->createTwin();
 
     if (mgc == NULL) {
-        qWarning("No GUI component for MIDI controlable item found.");
+        qWarning("No GUI component for MIDI controllable item found.");
         return -1;
     }
 
Index: ams/src/modularsynth.cpp
===================================================================
--- ams.orig/src/modularsynth.cpp
+++ ams/src/modularsynth.cpp
@@ -332,7 +332,7 @@ int ModularSynth::go(bool forceJack, boo
     if ((synthdata->seq_handle = open_seq()))
         initSeqNotifier();
     else
-        qWarning("%s", QObject::tr("Alsa MIDI wont work!").toUtf8().constData());
+        qWarning("%s", QObject::tr("Alsa MIDI won't work!").toUtf8().constData());
 
     midiWidget->setActiveMidiControllers();
 
